Subject: FVWM:FvwmButtons:Change back color

From: Bulfone Christian <[email-masked]>
Date: Thu, 06 Mar 1997 11:20:56 +0100

Is there a way to change dynamically the back color in FvwmButtons ?
I tried the DestroyModuleConfig command to remove the 'FvwmButtonsBack'
definition, and it works fine but I didn't succeed in adding a new one,
whereas I've got no problem with FvwmForm !
Any idea ?

Thanks,

Christian 
-- 

------------------------------------------------------------------
Christian BULFONE                   |
                                    |
Institut de la Communication Parlee | Tel:  (33) 04.76.57.45.40 
INPG - 46, Avenue Felix Viallet     | Fax:  (33) 04.76.57.47.10 
38031 GRENOBLE Cedex - FRANCE       | Email: [email-masked]
                                    
                    http://www.icp.grenet.fr/~bulfone
------------------------------------------------------------------
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].